#gruppenbiografie > p {
  width: 100%;
  text-align: justify;
}

.einzelbiografie {
  width: 20vw;
  min-width: 15em;
  margin: 1em;
}

.einzelbiografie figure {
  text-align: center;
  margin: 1em;
}

.einzelbiografie figure img {
  vertical-align: top;
  min-height: 10em;
  height: 18vw;
  max-height: 15em;
  min-width: 10em;
  width: 18vw;
  max-width: 15em;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 1rem;
  box-shadow: #5e5e5e 0 0 7px 2px;
}

#biografie > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
}

.times-font {
  font-family: "Times New Roman", sans-serif;
  margin: 0 0 0.2em 0;
}

.press-figure {
  margin-top: 2em;
}
